<div>
	<div><%= image_tag @cafe.image, size: '300' %></div>
		<h3><%= @cafe.title %></h3>
		<p><%= @cafe.desc %></p>
		<h4>Блюда:</h4>
		<div class="row">
			<% @cafe.dishes.each do |dish| %>
				<div class="col-2">
					<%= render partial: "dishes/card", locals: { dish: dish, size: 100 } %>
				</div>
			<% end %>
		</div>
	<div>      
</div>
